html{
scroll-behavior: smooth;
}

.kengaku_detail{
margin-bottom:100px;
}

.kengaku_detail .title{
font-size:2.5em;
font-weight:bold;
text-align:center;
margin-top:50px;
}

.kengaku_detail .lead{
font-weight:bold;
font-size:1.25em !important;
margin-bottom:20px;
line-height:150%;
}

.kengaku_detail .title02{
font-size:21px;
font-weight:bold;
text-align:center;
margin:60px auto 20px;
background:linear-gradient(transparent 60%, #ff6 60%);
display:inline-block;
}

.kengaku_detail #self,
.kengaku_detail #std{
border:1px solid #ccc;
box-shadow: 2px 2px 4px;
text-align:left;
padding:20px;
}

.kengaku_detail .title02_1_self{
font-size:1.3em;
font-weight:bold;
text-align:center;
background-color:#E95283;
padding:10px;
color:#fff;
font-weight:bold;
}


.kengaku_detail .title02_1_std{
font-size:1.3em;
font-weight:bold;
text-align:center;
background-color:#00AB84;
padding:10px;color:#fff;
font-weight:bold;
}

.kengaku_detail .goyoyaku{
font-size:21px;
font-weight:bold;
text-align:center;
margin:0 auto ;
background:linear-gradient(transparent 60%, #ff6 60%);
display:inline;
}

.kengaku_detail .goyoyaku_text{
text-align:center;
margin-top:20px;
}

.kengaku_detail .title03{
font-size:1.7em;
font-weight:bold;
text-align:center;
background-color:#000;
color:#fff;
padding:10px;
margin:70px 0 20px ;
}

.kengaku_detail .flow{
font-size:1.2em;
display:flex;
justify-content:center;
text-align:center;
}

.kengaku_detail .flow > div{
width:50%;
padding:10px;
}

.kengaku_detail .flow > div .midashi{
font-weight:bold;
padding:10px;
}

.kengaku_detail .flow > div .text{
text-align:left;
padding:10px;
font-size:15px;
}

.form_button{
background-color:#D70545;
color:#fff;
font-size:1.2em;
padding:20px;
border-radius:20px;
max-width:400px;
margin:0 auto;
text-align:center;
}

.form_button a{
color:#fff;
}

@media screen and (min-width:960px){

.kengaku_detail .vsp{
display:none;
}

.kengaku_detail .w35{
width:35% !important;
}

.kengaku_detail .w65{
width:65% !important;
}

.kengaku_detail img{
max-width:800px;
margin:0 auto;
text-align:center;
}

.kengaku_detail .kengaku_box{
display:flex;
justify-content:center;
font-size:1.25em !important;
}

.kengaku_detail .kengaku_box div:first-child{
width:40%;
}
.kengaku_detail .kengaku_box div:second-child{
width:60%;
}

.kengaku_detail .flow{
display:flex;
justify-content:center;
text-align:center;
}

.kengaku_detail .flow > div{
width:25%;
padding:10px;
font-size:18px;
}

}

@media screen and (max-width:959px){


.kengaku_detail .vpc{
display:none;
}

.kengaku_detail{
font-size:1.2em;
}


.sp_center{
text-align:center;
}

.kengaku_detail .flow{
display:flex;
justify-content:center;
flex-wrap: wrap;
text-align:center;
}

.kengaku_detail .flow > div{
padding:10px;
width:50%;
font-size:1.2em;
}

}
